/*
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	*/
	
#header h1 a{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/logo.png', sizingMethod='crop');
	background-image: none;
}
#header #sh{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/header-sh.png', sizingMethod='scale');
	background-image: none;
}
.item .img .mask{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/small-mask.png', sizingMethod='crop');
	background-image: none;
	height: 130px;
}
#story1 .img .mask{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/big-mask.png', sizingMethod='crop');
	background-image: none;
		height: 230px;
}
.thumb span{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/play.png', sizingMethod='crop');
	background-image: none;
}

.imges .thumb span{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/view.png', sizingMethod='crop');
	background-image: none;
}


